Subject: Re: ACH error
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Fri, 21 Dec 2007 15:15:22 -0500

What's up with this?  I have 3 ACH refunds that I need to do.  However, did I already ask you about Transaction # VPCD1E0159BF?  This was the one for $644.30.  She called again this morning inquiring of her refund.  Let me know what you come up with.  Thank you.
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Thursday, December 20, 2007 10:00 AM
  Subject: RE: ACH error

  Michael, 

  071220-000072  This is the ticket number and I will be following up on this today.  Sorry I could not help.  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, December 20, 2007 8:51 AM
  To: Lynch, David
  Subject: ACH error

  David,

  We tried to do another ACH credit this morning (about 9:35 am).  We got an error saying that we needed some sort of descriptor.  Any ideas on what we're doing wrong?

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]